
UNRAR 6.02 freeware      Copyright (c) 1993-2021 Alexander Roshal

Archive: /srv/w/jaycore/inc/cr/Releases/ARN4.5.rar
Details: RAR 4

        Name: ARN4.5/01 春風 (LU-I Remix).mp3
        Type: File
        Size: 15301975
 Packed size: 14681482
       Ratio: 95%
       mtime: 2012-10-09 04:55:57,986000000
  Attributes: ..A....
       CRC32: 00D3EC0A
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/02 HELLO(1,2,3,Happiness Remix re-Edit).mp3
        Type: File
        Size: 18503742
 Packed size: 17756245
       Ratio: 95%
       mtime: 2012-10-09 04:55:58,147000000
  Attributes: ..A....
       CRC32: 4051AE91
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/03 Dreamer (pocotan Remix).mp3
        Type: File
        Size: 13226054
 Packed size: 12606918
       Ratio: 95%
       mtime: 2012-10-09 04:55:58,295000000
  Attributes: ..A....
       CRC32: F717540D
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/04 白金ディスコ(Tsukihi chan Platinum kawa-E mix).mp3
        Type: File
        Size: 18705016
 Packed size: 18153298
       Ratio: 97%
       mtime: 2012-10-09 04:55:58,454000000
  Attributes: ..A....
       CRC32: C7BD20F8
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/05 素晴らしき世界 (saqwz J-Core Remix).mp3
        Type: File
        Size: 13129401
 Packed size: 12727704
       Ratio: 96%
       mtime: 2012-10-09 04:55:58,608000000
  Attributes: ..A....
       CRC32: A0E5A6C9
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/06 みずいろ(pollinosis Remix remaster ver.).mp3
        Type: File
        Size: 17664418
 Packed size: 16947632
       Ratio: 95%
       mtime: 2012-10-09 04:55:58,764000000
  Attributes: ..A....
       CRC32: 9D854C2D
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/07 鳥の詩(DJ Shiroken Remix).mp3
        Type: File
        Size: 14398758
 Packed size: 13732339
       Ratio: 95%
       mtime: 2012-10-09 04:55:58,835000000
  Attributes: ..A....
       CRC32: 4B4BC350
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5/Track list.txt
        Type: File
        Size: 547
 Packed size: 392
       Ratio: 71%
       mtime: 2012-10-09 04:53:46,591277900
  Attributes: ..A....
       CRC32: 18AB86AA
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=4M

        Name: ARN4.5
        Type: Directory
       mtime: 2012-10-09 04:53:35,464641500
  Attributes: ...D...
       CRC32: 00000000
     Host OS: Windows
 Compression: RAR 1.5(v20) -m0 -md=0K

        Name: ARN4.5/ARN4.5 500×500.jpg
        Type: File
        Size: 98971
 Packed size: 86265
       Ratio: 87%
       mtime: 2012-10-09 12:44:48,399635000
  Attributes: ..A....
       CRC32: A60C51AA
     Host OS: Windows
 Compression: RAR 1.5(v29) -m3 -md=128K

     Service: EOF

